index_title=Usuaris i Grups de Cluster
index_hosts=Servidors Gestionats
index_nohosts=No s'ha registrat cap servidor Webmin per a la gestió d'usuaris.
index_add=Afegeix servidor
index_gadd=Afegeix servidors al grup
index_users=Usuaris i Grups
index_return=a la llista de servidors
index_refresh=Refresca les llistes d&#039usuaris i grups
index_finduser=Busca usuaris tals que
index_findgroup=Busca grups tals que
index_newuser=Afegeix Usuari
index_newgroup=Afegeix Grup
index_sync=Sincronitza
this_server=aquest servidor

add_title=Addició Servidors
add_msg=Afegint $1...
add_gmsg=Afegint servidors al grup $1...
add_err=No he pogut afegir el servidor
add_gerr=No he pogut afegir el grup
add_echeck=El servidor $1 no té el mòdul d'usuaris i grups
add_epft=El servidor $1 no fa servir el mateix format de fitxer d'usuaris que aquest host
add_egft=El servidor $1 no fa servir el mateix format de fitxer de grups que aquest host
add_ok=He afegit $1 amb $2 usuaris i $3 grups.

host_title=Servidor Gestionat
host_header=Detalls dels servidor gestionat
host_name=Nom de host
host_type=Tipus de servidor
host_delete=Treu-lo de la llista gestionada
host_users=Nombre d'usuaris
host_groups=Nombre de grups
host_ulist=Usuaris al Servidor
host_glist=Grups al Servidor

refresh_title=Refresc d'Usuaris i Grups
refresh_header=Tornant a demanar les llistes de grups i usuaris de tots els servidors...
refresh_host=He refrescat $1
refresh_uadd=He afegit $1 usuaris
refresh_udel=He tret $1 usuaris
refresh_gadd=He afegit $1 grups
refresh_gdel=He tret $1 grups
refresh_done=...fet
refresh_del=He tret $1 de la llista de servidors
refresh_failed=No he pogut refrescar $1: $2

uedit_host=Detalls de $1
uedit_leave=No ho canviïs
uedit_set=Estableix a
uedit_none=Cap
uedit_addto=Afegeix als grups
uedit_delfrom=Treu dels grups
uedit_hosts=Existeix als Servidors
uedit_servs=Fes les operacions de fitxer de sobre amb
uedit_mall=Tots els servidors
uedit_mthis=Un servidor
uedit_sync=Afegeix als Altres Servidors
uedit_makehome=Crea el directori arrel si no hi és
uedit_others=Crea l'usuari als altres mòduls

usave_einuse=Ja hi ha a $1 un usuari amb el mateix nom
usave_esecgid=El grup secundari $1 no existeix
usave_con=Creant a $1...
usave_mkhome=Creant el directori arrel...
usave_create=Afegint l'entrada al fitxer de contrasenyes...
usave_others=Creaant als altres mòduls...
usave_copy=Copiant els fitxers al directori arrel...
usave_groups=Afegint als grups...
usave_uon=Actualitzant $1...
usave_update=Actualitzant l'entrada del fitxer de contrasenyes...
usave_move=Desplaçant el directori arrel...
usave_gid=Canviant el GID als fitxers...
usave_uid=Canviant el UID als fitxers...
usave_rgroups=Renomenant als grups...
usave_mothers=Actualitzant els altres mòduls...
usave_failed=No he pogut desar l'usuari: $1
usave_gone=L'usuari ja no existeix.

search_hosts=Hosts

udel_on=Suprimint de $1...
udel_servs=Suprimeix el directori si existeix a
udel_others=Suprimeix l'usuari als altres mòduls
udel_dothers=Suprimint als altres mòduls...
udel_gone=L'usuari ja no existeix.
udel_failed=No he pogut suprimir l'usuari: $1

gdel_on=Suprimint de $1...
gdel_gone=L'usuari ja no existeix.
gdel_failed=No he pogut suprimir el grup: $1

gsave_create=Afegint entrada al fitxer de grups...
gsave_con=Creant a $1...
gsave_euser=L'usuari $1 no existeix
gsave_update=Actualitzant l'entrada al fitxer de grups...
gsave_uon=Actualitzant a $1...
gsave_failed=No he pogut desar el grup: $1
gsave_gone=El grup ja no existeix.

gedit_host=Detalls de $1
gedit_add=Afegeix usuaris
gedit_del=Treu usuaris

sync_title=Sincronització de Servidors
sync_desc=Aquest formulari permet crear usuaris i grups als servidors que actualment no els tenen, per tal de tenir els comptes sincronitzats a través de tots els servidors del <i>cluster</i>.
sync_hosts=Servidors a sincronitzar
sync_hall=Tots els servidors
sync_hsel=Seleccionats...
sync_users=Usuaris a crear
sync_uall=Tots els que hi faltin
sync_unone=Cap
sync_usel=Només els usuaris
sync_unot=Tots excepte els usuaris
sync_ugid=Usuaris amb grup primari
sync_uuid=Usuaris amb UID al rang
sync_groups=Grups a crear
sync_gall=Tots els que hi faltin
sync_gnone=Cap
sync_gsel=Només els grups
sync_gnot=Tots excepte els grups
sync_ggid=Grups amb GID al rang
sync_ok=Crea els Usuaris i Grups
sync_on=Sincronitzant $1...
sync_insync=Els usuaris i els grups estan sincronitzats.
sync_ucreate=Afegint l'entrada de $1 al fitxer de contrasenyes...
sync_gcreate=Afegint l'entrada de $1 al fitxer de grups...
sync_test=Mostra només el que caldria fer
sync_makehome=Crea els directoris arrel
sync_copy=Copia els fitxers als directoris arrel
sync_others=Crea l'usuari en els altres mòduls

